/* additional styles */

/* modal window fixes */

.modal > div { margin: 2% auto; }
.contact-form-block { max-height: 800px; }

/* main page fixes */

.news-preview h2 { font-size: 1.8rem; }
#mastercall a:hover { background: url(/wp-content/themes/remont_skvajin/img/icon-master.svg) 20px center no-repeat, #3666FF; color: #FFF;  }

#service-packs .service-pack:hover .price { background-color: #4f4f66; color: white; }
#service-packs .service-pack:hover .heading { background-color: #fff; }
#service-packs .service-pack:hover a { background: #ffea00; position: relative; top: 3px; color: #4F4F66; }